[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use a parameter [Windows]
1exe-12.ini=ini file
english.ini=translation file
*
=There are several manners of seeing the picture partner with a thumbs#the picture replaces the album in the same window, the picture is posted in a new window,#or in an already open window (the windows bear a name).#In an album containing a significant number of thumbs is always slow to charge,#to post the pictures in another window makes it possible to avoid the recharging of the album.  
*
[Windows]=
+[Windows]=
=the pictures are posted in same the windows as the album 
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Windows]=autre
+[Windows]=autre
=the photographs are posted in a named new windows "autre"
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=